body {
	margin: 4em;
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 93.75%;
	line-height: 1.5;
	color: #555;
}

h1 {
	font-size: 600%;
	font-weight: normal;
	letter-spacing: -3px;
	text-transform: lowercase;
	margin: 0 0 .25em;
	color: #444;
}

a {
	color: #555;
	padding: .25em .75em;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	color: #000;
	background-color: #ee6;
}

ul {
	margin: 5em 0 0 -.75em;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
li::after {
	content: "";
	border-right: 1px solid #ddd;
	padding-right: .25em;
	margin-right: .25em;
}
li:last-child::after {
	content: none;
}
